[pskmail] Re: Installers for jPSKmail 2.0.19

  • From: Pär Crusefalk <per@xxxxxxxxxxxx>
  • To: pskmail@xxxxxxxxxxxxx
  • Date: Sat, 17 Nov 2012 19:40:08 +0100

Hi Fred,

That can happen if you launch jpskmail 2 where an old configuration.xml file exists. Its common if you have a file from 1.5, of course it should not crash but if you remove that file then it should be fine.

73, Per
sm0rwo


2012-11-17 17:02, Frederic Bouchet skrev:
hello,

i test witj my xp SP3.

on the first install i can red this message :

Message:13
From class : class java.lang.arrayIndexOutOfBoundsException
Problems with config parameter

but Jpskmail 2.0.19 go rigth after cliking on the message.

73 Fred F4EED


2012/11/17 Pär Crusefalk <per@xxxxxxxxxxxx <mailto:per@xxxxxxxxxxxx>>

    Hi All,

    I have uploaded installers for jpskmail 2.0.19. They are here now:
    http://www.crusefalk.se/jpskmailinstall/

    I have tested only on linux mint 13 so appreciate test reports.
    To install on linux just download and then allow the system to
    execute the file. That can be done by a right click on the file,
    check that box within properties. And, the just launch it by
    double click. Or from the terminal:
    ./jPSKmail-2.0.19-Linux-x86-Install

    After that install I would also get the rxtx libs for java (serial
    GPS stuff) by:
    sudo apt-get install librxtx-java

    To install on windows just get the file and launch it.
    I have not tested that yet so appreciate reports.

    For macs just get the zip and uncompress somewhere.

    I am looking at another installer so the installation will be
    automatic also on macs soon...

    73, Per
    sm0rwo





--
L'informatique différente : Pourquoi payer le prix fort pour un logiciel ?!

Alors que pour le même prix je peux me payer une formation à l'utilisation d'un logiciel libre !!


Other related posts: